var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":145,"id":9035,"methods":[{"el":46,"sc":5,"sl":37},{"el":57,"sc":5,"sl":48},{"el":68,"sc":5,"sl":59},{"el":79,"sc":5,"sl":70},{"el":89,"sc":5,"sl":81},{"el":101,"sc":5,"sl":91},{"el":113,"sc":5,"sl":103},{"el":124,"sc":5,"sl":115},{"el":134,"sc":5,"sl":126},{"el":143,"sc":5,"sl":136}],"name":"TestLaxContentLengthStrategy","sl":35}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_112":{"methods":[{"sl":59}],"name":"testEntityWithUnsupportedTransferEncoding","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":64},{"sl":65},{"sl":66},{"sl":67}]},"test_129":{"methods":[{"sl":70}],"name":"testChunkedTransferEncodingMustBeLast","pass":true,"statements":[{"sl":72},{"sl":73},{"sl":75},{"sl":76},{"sl":77},{"sl":78}]},"test_146":{"methods":[{"sl":91}],"name":"testEntityWithMultipleContentLength","pass":true,"statements":[{"sl":93},{"sl":94},{"sl":96},{"sl":97},{"sl":98},{"sl":99},{"sl":100}]},"test_206":{"methods":[{"sl":37}],"name":"testEntityWithTransferEncoding","pass":true,"statements":[{"sl":39},{"sl":40},{"sl":42},{"sl":43},{"sl":44},{"sl":45}]},"test_295":{"methods":[{"sl":136}],"name":"testEntityNeitherContentLengthNorTransferEncoding","pass":true,"statements":[{"sl":138},{"sl":139},{"sl":142}]},"test_306":{"methods":[{"sl":126}],"name":"testEntityWithInvalidContentLength","pass":true,"statements":[{"sl":128},{"sl":129},{"sl":131},{"sl":132},{"sl":133}]},"test_309":{"methods":[{"sl":48}],"name":"testEntityWithIdentityTransferEncoding","pass":true,"statements":[{"sl":50},{"sl":51},{"sl":53},{"sl":54},{"sl":55},{"sl":56}]},"test_373":{"methods":[{"sl":115}],"name":"testEntityWithMultipleContentLengthAllWrong","pass":true,"statements":[{"sl":117},{"sl":118},{"sl":120},{"sl":121},{"sl":122},{"sl":123}]},"test_40":{"methods":[{"sl":103}],"name":"testEntityWithMultipleContentLengthSomeWrong","pass":true,"statements":[{"sl":105},{"sl":106},{"sl":108},{"sl":109},{"sl":110},{"sl":111},{"sl":112}]},"test_561":{"methods":[{"sl":81}],"name":"testEntityWithContentLength","pass":true,"statements":[{"sl":83},{"sl":84},{"sl":86},{"sl":87},{"sl":88}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [206], [], [206], [206], [], [206], [206], [206], [206], [], [], [309], [], [309], [309], [], [309], [309], [309], [309], [], [], [112], [], [112], [112], [], [112], [112], [112], [112], [], [], [129], [], [129], [129], [], [129], [129], [129], [129], [], [], [561], [], [561], [561], [], [561], [561], [561], [], [], [146], [], [146], [146], [], [146], [146], [146], [146], [146], [], [], [40], [], [40], [40], [], [40], [40], [40], [40], [40], [], [], [373], [], [373], [373], [], [373], [373], [373], [373], [], [], [306], [], [306], [306], [], [306], [306], [306], [], [], [295], [], [295], [295], [], [], [295], [], [], [], []]
